PDA

View Full Version : Server Requirements for Facebook Support


vB.Org System
17 Jul 2010, 03:30
Please note that due to recent security changes made to the Facebook OpenGraph API, your server must have cURL with SSL support, or openSSL compiled into PHP in order for FB Connect to work. In the second case, cURL is not necessary. If you are having problems with the FB functions in vB, check your phpinfo to see if you have either cURL with SSL support or openSSL. If you have neither, you will need to recompile PHP with that support.

You can read more about this here:

http://developers.facebook.com/docs/api


More... (http://www.vbulletin.com/forum/showthread.php?357410-Server-Requirements-for-Facebook-Support&goto=newpost)